Avisi cloud logo
OpenapiGenerated

Get validation status of VAT for an organisation.

GET
/api/v1/organisations/{organisationSlug}/validation-status/vat

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
vatLegalEntityName?string
vatLegalEntityAddress?string
curl -X GET 'https://api.avisi.cloud/api/v1/organisations/string/validation-status/vat'
{  "vatLegalEntityName": "string",  "vatLegalEntityAddress": "string"}